var config = require ('../config');
var mongojs = require('mongojs');

var databaseUrl = config.eventDatabaseUrl;
var log = require('log4js').getLogger('Database');

var collections = ["events"];
log.debug("Trying to connect to ", databaseUrl);
exports.db = mongojs(databaseUrl, collections);

